Subject: Re: [ietf-provreg] legal entity vs individual person

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Fri, 18 Apr 2003 13:02:59 -0400

It's been suggested that I move this from off-list commentary about what we
are discussing, to on-list. Here is the suggest-you-do-publish (pun) bit:

>The technical questions of the moment here, client-side <dnp> assumed are:
>	1. is a mechanism for distingishing personal data from non-personal
>	   data present in the specification,
>	2. is there an IESG draft "best practices" (worst IMHO) document
>	   that depricates mechanisms which distingish personal data from
>	   non-personal data in any specification.